### Type parameters

- #### T

### Hierarchy

- ISelectableItem

## Index

### Properties

- deselect
- item
- itemType
- select
- selected
- toggle

## Properties

### deselect

deselect: function

- Defined in core/AtomSelectableList.ts:232

#### Type declaration

- - (): void

  - #### Returns void

### item

item: T

- Defined in core/AtomSelectableList.ts:229

### itemType

itemType: any

- Defined in core/AtomSelectableList.ts:230

### select

select: function

- Defined in core/AtomSelectableList.ts:231

#### Type declaration

- - (): void

  - #### Returns void

### selected

selected: boolean

- Defined in core/AtomSelectableList.ts:228

### toggle

toggle: function

- Defined in core/AtomSelectableList.ts:233

#### Type declaration

- - (): void

  - #### Returns void

Generated using TypeDoc